Can't load vassal

First off, when it comes to computers I am dumb so I will try to provide answers to any questions but don’t be surprised if i don’t get all the info right on the first try.

Many months ago I started getting this message,

“VASSAL-3.2.7” is damaged and can’t be opened. You should eject the disk image.

“VASSAL-3.2.7” is on the disk image “VASSAL-3.2.7-macosx.dmg”. Safari downloaded this disk image today at 8:50 AM from downloads.sourceforge.net.

I fooled around with it for a bit when this fist started happening and then gave up, but now I am back and would like to get it up and running again.

I am running OS X version 10.8.4 with 4 gb of memory. I also just downloaded java 7. The module I used to use was the Warmachine module, but obviously I can’t even get to it anymore. I have tried uninstalling and then reinstalling(most recently this morning) with no luck.

Can I get any help?

Thus spake Wasey75:

First off, when it comes to computers I am dumb so I will try to provide
answers to any questions but don’t be surprised if i don’t get all the
info right on the first try.

Many months ago I started getting this message,

“VASSAL-3.2.7” is damaged and can’t be opened. You should eject the
disk image.

“VASSAL-3.2.7” is on the disk image “VASSAL-3.2.7-macosx.dmg”. Safari
downloaded this disk image today at 8:50 AM from
downloads.sourceforge.net.

I fooled around with it for a bit when this fist started happening and
then gave up, but now I am back and would like to get it up and running
again.

I am running OS X version 10.8.4 with 4 gb of memory. I also just
downloaded java 7. The module I used to use was the Warmachine module,
but obviously I can’t even get to it anymore. I have tried uninstalling
and then reinstalling(most recently this morning) with no luck.

Can I get any help?

Look at the release notes. A description of and the solution to your
problem is there.


J.

What and where are the release notes?

Thus spake Wasey75:

What and where are the release notes?

They’re part of the announcement we make for each release. You can find
them in our news feed, as an announcement in our General Discussion
forum, in the header of our group on ConsimWorld as well as in a post
there at the time of release, as a post at the time of release on
BoardgameGeek, and on the downloads page at SourceForge.

Here’s a link the othe one in our General Discussion forum:

https://forum.vassalengine.org/t/vassal-3-2-7-released/6090/1

The note you need is under “IMPORTANT”.


J.

Referring back to the very first line in my first post:) I think that I am doing what it tells me to do but it still isn’t working. I have the VASSAL-3.2.7-macasx.dmg file in the bar on the bottom of my screen. I right click on it and get a menu that has two choices, options and open. I click open and it brings up a window with the vassal icon. I right click that and choose open again and I still get the same message as before.

Thus spake Wasey75:

Referring back to the very first line in my first post:) I think that I
am doing what it tells me to do but it still isn’t working. I have the
VASSAL-3.2.7-macasx.dmg file in the bar on the bottom of my screen. I
right click on it and get a menu that has two choices, options and open.
I click open and it brings up a window with the vassal icon. I right
click that and choose open again and I still get the same message as
before.

It’s also possible that the error message you got is literally correct,
i.e., you have a corrupt download. Have you tried downloading VASSAL a
second time?


J.

I have tried uninstalling it and re-downloading it, a couple of times when it first started doing this, after which I just didn’t re-download the program until this morning where I am still getting the same error message.

Thus spake Wasey75:

I have tried uninstalling it and re-downloading it, a couple of times
when it first started doing this, after which I just didn’t re-download
the program until this morning where I am still getting the same error
message.

Sorry, then I have no further suggestions. You need somebody who is
more familiar with OS X than I am.


J.

Thus spake Joel Uckelman:

Thus spake Wasey75:

I have tried uninstalling it and re-downloading it, a couple of times
when it first started doing this, after which I just didn’t re-download
the program until this morning where I am still getting the same error
message.

Sorry, then I have no further suggestions. You need somebody who is
more familiar with OS X than I am.

NB: You could try the generic bundle instead of the one specifically
for OS X. But that won’t help you determine why the OS X one isn’t
working.


J.